#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-implicits
version:              0.1.0.5
visibility:           public
id:                   hasql-implicits-0.1.0.5-KdnNTvXvL3S2a3iFKU8UPG
key:                  hasql-implicits-0.1.0.5-KdnNTvXvL3S2a3iFKU8UPG
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  25a851d8d74220729bdad8540946a530
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hasql-implicits-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hasql-implicits-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-implicits
hs-libraries:         HShasql-implicits-0.1.0.5-KdnNTvXvL3S2a3iFKU8UPG
depends:
    aeson-2.1.2.1-3SHm0QLDkzeAZY7TeIq3Kg base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    hasql-1.5.0.4-Ip7zQtSn0u9bmxt22UWdW
    network-ip-0.3.0.3-D7BgBfHRYZVHwgFluCYFa4
    scientific-0.3.7.0-72r9rPpXaeUjwM4XNBSJR text-1.2.5.0 time-1.11.1.1
    uuid-1.3.15-sDtC8PfuMJ4kPM3zoEG7
    vector-0.13.1.0-FuSYSqJEiCU51oStZmHlCe

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

